PKTSEND(1)

NAME
pktsend - generate packets and send it.

SYNOPSIS
pktsend [-t tnconf] [-n nutconf] [-i interface] [-p pacetdef] name

DESCRIPTION
This program generates packets defined in packetdef. And send it through Packet Buffer Daemon (pktbuf).

pktsend has following options:

-t tnconf
    Tester Node Parameter defined in tnconf. The default is tn.def

-t nutconf
    Node Under Test Parameter defined in nutconf. The default is nut.def

-i interface
    Generated packets send from the interface.

-p packetdef
    A packet is defined in packetdef file. ."

FILES

/dev/bpf

SEE ALSO
pktbuf(1), pktctl(1), tn.def(5), nut.def(5), packet.def(5)

HISTORY
The pktsend command first appeared in TAHI Project IPv6 test kit.